@charset "UTF-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav {
display: block
}
ol, ul {
list-style: none
}
blockquote, q {
quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
content: '';
content: none
}
table {
border-collapse: collapse;
border-spacing: 0
}
*, *:after, *:before {
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.clearfix:before, .clearfix:after {
content: '';
display: table;
}
.clearfix:after {
clear: both;
}
html, body {
width: 100%;
height: 100%;
font-size: 62.5%;
}
body {
position: relative;
background: #fff;
text-align : center;
font-family: "yu-gothic-pr6n", sans-serif;
font-weight: 400;
color: #000;
line-height: 1.8;
margin: 0;
padding: 0;
box-sizing: border-box;
-webkit-text-size-adjust: 100%;
word-break: break-all;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
overflow-x: hidden;
}

.woocommerce-result-count,
.woocommerce-ordering,
.product_meta,
.woocommerce-product-details__short-description,
.woocommerce-tabs h2,
.wc-tabs {
display: none !important;
}

.related { display: none; }/*商品ページの関連商品を非表示*/
/*.quantity { display: none; }/*商品ページの数量を非表示*/

#containerEhon{ overflow-x: hidden !important; }
.grecaptcha-badge { visibility: hidden; }

.wc-pao-addon-description { font-style: normal !important; }/*アドオンの説明をイタリックからノーマルに*/

.product-price,
.product-subtotal {
white-space: nowrap !important;
}

@media print, screen and (min-width:1000px) {
body {
font-size: 1.5rem;
letter-spacing: .02em;
}
.br-pc {
display: block;
}
.br-sp {
display: none;
}
.pc {
display: none !important;
}
.txtSmall {
font-size: 12px;
}
.blank {
margin-top: -80px;
padding-top: 80px;
}
p {
margin-bottom: 30px;
}
.contents{ display: none; }
}

@media print, screen and (max-width: 999px) {
body {
font-size: 1.3rem;
}
.br-pc {
display: none;
}
.br-sp {
display: block;
}
.sp {
display: none !important;
}
.txtSmall {
font-size: 11px;
}
.taCSp {
text-align: center !important;
}
.blank {
margin-top: -56px;
padding-top: 56px;
}
p {
margin-bottom: 25px;
}
}

:root {
--themeColor: #806628;
}

.rc {
color: var(--themeColor);
}

a:link {
color: #000;
text-decoration: none;
}
a:visited {
color: #000;;
text-decoration: none;
}
a:hover {
color: #000;
text-decoration: underline;
}
a:active {
color: #000;
}
img {
border: 0px;
max-width: 100%;
height: auto;
vertical-align: bottom;
}
button {
font-family: "yu-gothic-pr6n", sans-serif;
}
button:focus {
outline:0;
}
*:focus {
outline: none;
}
.serif {
font-family: yu-mincho-pr6n, sans-serif;
}
.taL {
text-align: left !important;
}
.taC {
text-align: center !important;
}
.taR {
text-align: right !important;
}
.taJ {
text-align: justify !important;
}
.normal {
display: none;
}
.wrapperOf {
overflow: hidden;
}
.palt {
font-feature-settings: "palt";
}

div.wpcf7 .wpcf7-spinner {
display: block;
}

/**/

.form-row {
padding: 0 0 20px;
}

@media print, screen and (min-width: 1000px) {

select {
background: #FFEFEF;
font-family: "yu-gothic-pr6n", sans-serif;
width: 100% !important;
height: 80px;
font-size: 1.6rem;
color: inherit;
padding: 20px;
border: 1px solid #A7A49E;
}

.state_select {
background: #FFEFEF;
font-family: "yu-gothic-pr6n", sans-serif;
width: 100% !important;
height: 80px;
padding: 20px;
font-size: 1.6rem;
margin: 0;
border: 1px solid #A7A49E;
}

.wpcf7-text,
.input,
.inputS,
.inputYubin,
.input-text {
background: #FFEFEF;
font-family: "yu-gothic-pr6n", sans-serif;
width: 100% !important;
height: 80px;
padding: 20px;
font-size: 1.6rem;
margin: 0;
border: 1px solid #A7A49E;
transition: .3s;
}

.inputS {
width: 375px !important;
}

.inputYubin {
width: 180px !important;
}

textarea {
background: #FFEFEF;
font-family: "yu-gothic-pr6n", sans-serif !important;
width: 100% !important;
min-height: 250px !important;
padding: 20px !important;
font-size: 1.6rem !important;
margin: 0 !important;
border: 1px solid #A7A49E !important;
-webkit-appearance: none !important;
transition: .3s !important;
}

.wpcf7-text:hover,
.input:hover,
.inputS:hover,
.input-text:hover,
textarea:hover {
border: 1px solid var(--themeColor) !important;
}

input[type="checkbox"] {
border-radius: 0;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

input[type="checkbox"] {
position: relative;
width: 16px;
height: 16px;
margin-right: 5px;
border: 1px solid #A7A49E;
vertical-align: -6px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

input[type="checkbox"]:checked:before {
position: absolute;
top: 1px;
left: 4px;
transform: rotate(50deg);
width: 6px;
height: 8px;
border-right: 2px solid #000;
border-bottom: 2px solid #000;
content: '';
}

}

@media print, screen and (max-width: 999px) {

input[type="text"],
input[type="email"]{
-webkit-appearance: none;
}

select {
font-family: "yu-gothic-pr6n", sans-serif;
background: #FFEFEF;
width: 100% !important;
height: 52px;
font-size: 1.6rem;
color: inherit;
padding: 15px;
border: 1px solid #A7A49E;
}

.state_select {
background: #FFEFEF;
font-family: "yu-gothic-pr6n", sans-serif !important;
width: 100% !important;
height: 52px !important;
padding: 15px !important;
font-size: 1.3rem !important;
border: 1px solid #A7A49E !important;
}

.wpcf7-text,
.input,
.inputS,
.inputYubin,
.input-text {
background: #FFEFEF;
font-family: "yu-gothic-pr6n", sans-serif;
width: 100% !important;
height: 52px;
padding: 15px;
font-size: 1.3rem;
border: 1px solid #A7A49E;
margin: 3px 0;
}

.inputYubin {
width: 18vw !important;
}

textarea {
background: #FFEFEF;
font-family: "yu-gothic-pr6n", sans-serif !important;
width: 100% !important;
min-height: 200px !important;
padding: 15px !important;
font-size: 1.3rem !important;
margin-top: 5px !important;
border: 1px solid #A7A49E !important;
-webkit-appearance: none !important;
}

input[type="checkbox"] {
border-radius: 0;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

input[type="checkbox"] {
position: relative;
width: 16px;
height: 16px;
border: 1px solid #A7A49E;
margin-right: 3px;
vertical-align: -6px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

input[type="checkbox"]:checked:before {
position: absolute;
top: 1px;
left: 4px;
transform: rotate(50deg);
width: 6px;
height: 8px;
border-right: 2px solid #000;
border-bottom: 2px solid #000;
content: '';
}

}

.wpcf7-text:focus,
input:focus,
textarea:focus{
outline: none;
}

.fs10 { font-size: 10px !important; }
.fs11 { font-size: 11px !important; }
.fs12 { font-size: 12px !important; }
.fs14 { font-size: 14px !important; }
.fs15 { font-size: 15px !important; }
.fs16 { font-size: 16px !important; }
.fs17 { font-size: 17px !important; }
.fs18 { font-size: 18px !important; }
.fs19 { font-size: 19px !important; }
.fs20 { font-size: 20px !important; }
.fs21 { font-size: 21px !important; }
.fs22 { font-size: 22px !important; }
.fs23 { font-size: 23px !important; }
.fs24 { font-size: 24px !important; }
.fs25 { font-size: 25px !important; }
.fs26 { font-size: 26px !important; }
.fs27 { font-size: 27px !important; }
.fs28 { font-size: 28px !important; }
.fs29 { font-size: 29px !important; }
.fs30 { font-size: 30px !important; }

.fw500 { font-weight: 500; }
.fw600 { font-weight: 600; }
.fw700 { font-weight: 700; }
.fw800 { font-weight: 800; }

.mt2 { margin-top: 2px !important; }
.mt5 { margin-top: 5px !important; }
.mt7 { margin-top: 7px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt70 { margin-top: 70px !important; }
.mt75 { margin-top: 75px !important; }
.mt80 { margin-top: 80px !important; }
.mt90 { margin-top: 90px !important; }
.mt100 { margin-top: 100px !important; }

.mt-10 { margin-top: -10px !important; }

.mr5 { margin-right: 5px !important; }
.ml20 { margin-left: 20px !important; }

.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }

.pat5 { padding-top: 5px !important; }
.pat10 { padding-top: 10px !important; }
.pat15 { padding-top: 15px !important; }
.pat20 { padding-top: 20px !important; }
.pat25 { padding-top: 25px !important; }
.pat30 { padding-top: 30px !important; }
.pat35 { padding-top: 35px !important; }
.pat40 { padding-top: 40px !important; }

.lh { line-height: 1 !important; }
.lh100 { line-height: 1 !important; }
.lh110 { line-height: 1.1 !important; }
.lh120 { line-height: 1.2 !important; }
.lh130 { line-height: 1.3 !important; }
.lh140 { line-height: 1.4 !important; }
.lh150 { line-height: 1.5 !important; }
.lh160 { line-height: 1.6 !important; }
.lh170 { line-height: 1.7 !important; }

.wid100 { width: 100% !important; }

.fl-l { float:left !important; }
.fl-r { float:right !important; }
.fl-n { float:none !important; }

/**/

.prevNextArea {
font-size: 1.1rem;
text-align: center;
margin: 0 auto;
margin-bottom: 50px;
padding: 0 10px;
}

.prevNextArea a {
margin: 0 10px;
}